Subject: [Fot] TR4 racer nomination

From: davehogye <[email-masked]>
Date: Tue, 19 Jan 2016 21:45:06 +0000 (UTC)

--===============6764438922624392115==
	boundary="----=_Part_5887981_1361056281.1453239906578"

------=_Part_5887981_1361056281.1453239906578
Content-Transfer-Encoding: 7bit

Hello Friends, 
I would like to nominate Trevor Pearson to the group. 
He just went through VARA's drivers school with his newly purchased TR4 race car. 
He is taking all necessary steps to race with us in the Kastner Cup. Steve Belfer and I think he's ready to go. 

Trevor's email address is [email-masked] 

Dave Hogye 

------=_Part_5887981_1361056281.1453239906578
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div>Hello Friends,</div><div>I would like to nominate Trevor Pearson to the group. &nbsp;</div><div>He just went through VARA's drivers school with his newly purchased TR4 race car. &nbsp;</div><div>He is taking all necessary steps to race with us in the Kastner Cup. &nbsp;Steve Belfer and I think he's ready to go.</div><div><br></div><div>Trevor's email address is <a href="mailto:[email-masked]">[email-masked]</a></div><div><br></div><div>Dave Hogye</div></div></body></html>
------=_Part_5887981_1361056281.1453239906578--

--===============6764438922624392115==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6764438922624392115==--